/* RESPONSIVE */
@media screen and (max-width: 1600px) {
  header .burger-menu .profile-dropdown .btn {
    display: none;
  }
}
@media screen and (max-width: 1450px) {
  .current-requests .open-requests-table table tbody td {
    max-width: 100%;
  }
  .filter-section .search-bar .input-container,
  .filter-section .search-bar .select-container,
  .filter-section .search-bar .search-button,
  .select2.select2-container.select2-container--default {
    max-width: 100% !important;
  }
  .filter-section .search-bar input {
    max-width: 100%;
  }
  .current-requests .open-requests-table table tr {
    display: flex;
    flex-direction: column;
  }
  .bills .box .title {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1300px) {
  .search-detail-page .container .box .img-section .addtofavorite,
  .search-detail-page .container .box .img-section .removefromfavorite {
    right: 10px;
  }
  .formular .background {
    padding: 0;
  }
  .register-background.impressum {
    width: 95%;
  }
  .formular .input-container .name {
    text-align: start;
    width: max-content;
    margin-right: auto;
    margin-left: unset;
  }
  .search-detail-page
    .container
    .box
    .description-section
    .price-section
    .price-estimation {
    width: revert;
  }
  .popular-products .box .products {
    justify-content: center;
  }
  .search-detail-page .container .box .img-section {
    padding: 0 !important;
    order: -1;
  }

  .search-detail-page .container .box .description-section {
    order: 1;
  }
}
@media screen and (max-width: 1000px) {
  .container .article-tabs .ui-tabs .ui-tabs-panel {
    min-height: inherit;
  }
  .video-wrapper iframe {
    height: 95%;
    width: 95%;
  }
}
@media screen and (max-width: 800px) {
  .uber-uns .video-section {
    border-radius: 10px;
  }

  #edit-payment-information {
    padding-top: 20px !important;
  }
  .address-container-inline.js-form-wrapper.form-wrapper {
    gap: 10px !important;
  }
  .background-section .content .medicamentation .right-side {
    border-top-right-radius: 0;
  }
  .article-tabs .tab-box .review-item .description .title {
    text-align: center;
  }
  .content {
    margin-bottom: 0;
  }
  .article-tabs .tab-box .review-item-content {
    margin-bottom: 80px;
  }
  #tab-3 .review-item-content .description .details {
    gap: 10px;
  }
  .article-tabs .tab-box .review-item .profile {
    gap: 0;
  }
  header .burger-menu .profile-dropdown .btn {
    display: revert;
  }
  .uber-uns .our-team-section {
    border-radius: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .uber-uns .member {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 700px) {
  .article-tabs .tab-box .review-item .profile .name {
    text-align: center;
  }
  .modal-content .modal-buttons {
    flex-direction: column;
    gap: 20px;
  }
}
@media screen and (max-width: 600px) {
  .checkout-order-summary table td {
    max-width: 150px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  .cart form table {
    font-size: 12px;
  }
  .review-section .desktop {
    display: none !important;
  }
  .review-section .mobile {
    display: block !important;
  }
  .mobile div {
    margin-bottom: 10px;
  }
  .content .modal-ordered,
  .modal-ordered-final {
    padding: 20px;
  }
  .background .review-section .review-stars {
    align-items: center;
  }
  .homepage .title,
  .homepage .sub-title {
    font-size: 20px !important;
    text-align: center;
  }
  .background .review-section .review-item-content {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .search-detail-page .container .box {
    padding-top: 0px;
    margin-top: 30px;
  }
  .background-section .content .sub-title-of-content {
    text-align: center;
  }
  .search-detail-page .container {
    border-radius: 20px;
  }
  .search-detail-page #sync2 .item {
    padding: 0;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (max-width: 500px) {
  .cart .quantity-edit-input {
    width: 50px;
  }
  .modal-ordered-final {
    overflow: scroll;
  }
  .cart form table tr td,
  .cart form table tr th {
    word-break: break-word;
    word-wrap: break-word;
    max-width: 100px;
  }
  .background-section .content {
    padding: 0;
  }
  .background-section {
    padding: 0 10px;
    box-sizing: border-box;
  }
  .picture-with-title-and-description .title-and-description .register-button {
    width: 100%;
    margin: 0 auto;
  }
  .request-prescription-details .checkout-button {
    padding-bottom: 50px;
  }
  .input-file .input-file-content {
    max-width: 320px;
  }
  .request-prescription-details {
    padding: 0 10px;
  }
  .request-prescription-details
    .input-container-double
    .select-container
    label {
    white-space: wrap;
  }
  .request-prescription-details .box {
    padding: 30px 10px;
  }
  .unserblog .big-car-list-title-blog {
    font-size: 19px;
  }
  .unserblog .car-row-description-title {
    font-size: 16px;
  }
  .unserblog .cars-content {
    padding: 0;
  }
  .unserblog .car-row-description-text p {
    line-height: 1.5;
  }
  .unserblog .car-row .views-row {
    flex-direction: column;
  }
}
@media screen and (max-width: 350px) {
  .cart form table tr td,
  .cart form table tr th {
    max-width: 50px;
  }
}
